请选择 进入手机版 | 继续访问电脑版
360游戏

> 怪物猎人大狩猎 > 这个游戏只支持4.2.2以下的系统?

这个游戏只支持4.2.2以下的系统?

回复

3新手猎人
总发帖数:1总回复数:11

这个游戏只支持4.2.2以下的系统?
[复制链接][复制全部]

197 2 0

楼主 显示全部楼层 发表于 2015-1-19 22:17:07

本帖最后由 飘渺鬼王 于 2015-1-19 22:18 编辑

我的华为U9508是4.2.2的,刚玩了半个多小时,什么事都没有,连掉线都不掉...
换了4.4.2的努比亚Z5S,连加载资源都没有,根本就进不去...

沙发 显示全部楼层 发表于 2015-1-20 15:52:58

并不是... 我的一加 4.3用的也很流畅哈..亲您的努比亚的机型问题正在解决中哈,给您带来困扰非常抱歉..

板凳 显示全部楼层 发表于 2015-1-21 14:48:12

     太多机型有问题了。。。通用性也太差了。。。我手机索尼的  平板三星的 。。。。各种界面点不到。。。。难道是抵制日韩么。。。。国产的手机和平台就OK了????
您需要登录后才可以回帖 登录 | 立即注册